import java.io.*;
import java.net.*;

public class Task implements Runnable, Serializable {
   private ObjectRequest request = null;
   private ObjectResponse response = null;

   public Task() { 
      super();
   }

   public void run() {

   }

   public ObjectRequest getRequest() {
      return request;
   }

   public ObjectResponse getResponse() {
      return response;
   }

   public void setRequest(ObjectRequest request) {
      this.request = request;
   }

   public void setResponse(ObjectResponse response) {
      this.response = response;
   }
}
